RubyGems Navigation menu

em-flickraw 0.8.5

Event machine based flickr library with a syntax close to the syntax described on http://www.flickr.com/services/api

Versions:

  1. 0.8.5 - March 26, 2011 (15.5 KB)
Show all versions (2 total)

Runtime Dependencies (4):

  • em-http-request = 1.0.0.beta.3
  • em-synchrony = 0.3.0.beta.1
  • eventmachine >= 1.0.0.beta.3
  • json >= 1.1.1
  • Owners:

    Authors:

    • Mael Clerambault, Jens Kraemer

    SHA 256 checksum:

    a6bcc4e94971087061e5ca6187b61d18b2709d04b8c3e641baf2e1af065203a0

    Total downloads 3,031

    For this version 3,028

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: ~> 1.9

    Links: